# translation of crashesplugin.po to Cymraeg
# KD at KGyfieithu <kyfieithu@dotmon.com>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: crashesplugin\n"
"POT-Creation-Date: 2004-07-16 01:31+0200\n"
"PO-Revision-Date: 2004-02-19 20:39+0000\n"
"Last-Translator: KD at KGyfieithu <kyfieithu@dotmon.com>\n"
"Language-Team: Cymraeg <cy@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2\n"

#: crashesplugin.cpp:45
msgid "&Crashes"
msgstr "&Chwalfeydd"

#: crashesplugin.cpp:102
msgid "No Recovered Crashes"
msgstr "Dim Chalfeydd wedi'u Adfer"

#: crashesplugin.cpp:114
msgid "&Clear List of Crashes"
msgstr "&Gwaredu Rhestr Chwalfeydd"

#: rc.cpp:4
#, no-c-format
msgid "Extra Toolbar"
msgstr "Bar Offer Ychwanegol"
